<!DOCTYPE html>
<html>
<body style="background-color: #051414">

<h1 style="color: #ebfafa">Welcome to Kether Server!</h1>

<h3 style="color: #ebfafa">Here you can find some most usefull commands: </p>
<ul> 
<li style="color: #ebfafa">!lerps</li>
<li style="color: #ebfafa">!mix</li>
<li style="color: #ebfafa">!voteboss (tank) (witch)</li>
<li style="color: #ebfafa">!hat (vip command)</li>
<li style="color: #ebfafa">!vts (nick)  - calls a voting to switch the given player to spectators</li>
</ul>

<h3 style="color: #ebfafa">If you have any questions please contact <a href="https://steamcommunity.com/id/Krevik/">Krevik</a></p>


</body>
</html>

